.root {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  flex-grow: 1;
  padding: 1.3rem 0;
  color: var(--color-white);
  background-color: transparent;
}

@media (min-width: 768px) {
  .root {
    padding: 2rem 0;
  }
}